Hardware and software requirements for Ricoh ProcessDirector Plug-in for Adobe Acrobat

This section describes the hardware and software requirements for the computer that you install Ricoh ProcessDirector Plug-in for Adobe Acrobat on. The plug-in is included with the PDF Document Support feature.

Hardware requirements

The system hardware requirements for the computer that Ricoh ProcessDirector Plug-in for Adobe Acrobat is installed on are:

  • Monitor resolution of 1024 by 768 pixels or higher
  • A minimum of 2 GB RAM

Depending on the number of documents you process, additional free hard-drive space and memory might be required.

Operating system and software requirements

Ricoh ProcessDirector Plug-in for Adobe Acrobat requires one of these operating systems:

  • Windows 7 Professional or above with Service Pack 1 (32 or 64 bit)
  • Windows 10
  • Windows Server 2012
  • Windows Server 2016

Ricoh ProcessDirector Plug-in for Adobe Acrobat requires this software:

  • Java Runtime Environment (JRE) (Version 1.8) as your system default version of JRE

    • When both 32-bit and 64-bit versions of JRE are installed, Ricoh ProcessDirector Plug-in for Adobe Acrobat uses the 64-bit version. If the 64-bit version is JRE 1.7 and the 32–bit version is JRE 1.8, you see an error message because the 1.7 version of the JRE is invalid. Install the 64-bit version of JRE 1.8.
  • Adobe Acrobat X (Version 10.1.1 or higher), XI, or DC Professional

    • Acrobat cannot be installed in a directory path that contains non-English Unicode characters.
 
Copyright © 2012, 2018